import request from '@/utils/request';

export function getOwnFamily(){  
	return request({
	  'url': '/comprehensive/member/getOwnFamily',
	  'method': 'get'
	})
}

export function getOwnInfo(){  
	return request({
	  'url': '/comprehensive/stuInfoView/getOwnInfo',
	  'method': 'get'
	})
}
// getInfo
export function getInfo(){ 
	return request({
	  'url': '/comprehensive/stuInfoView/getOwnInfo',
	  'method': 'get'
	})
}